jackrabbit-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Fabián Mandelbaum <fmandelb...@gmail.com>
Subject Got authentication warning after migration from 1.4 to 1.6
Date Thu, 01 Jul 2010 12:29:19 GMT
Hello there,

I've had to migrate JackRabbit jars from 1.4.12 to 1.6.2, because
1.6.2 contained a fix we needed. After this migration, which went
smoother than I thought (just replace the needed jars and restart the
application), I'm having this warning in the logs (I didn't have such
a thing before):

2010-07-01 09:26:23,838  WARN
org.apache.jackrabbit.core.security.authentication.AbstractLoginModule:273
- No credentials available -> try default (anonymous) authentication.

What may be causing this? Everything works as expected, but this
warning wasn't there with 1.4.

Thanks in advance for your answers.

-- 
Fabián Mandelbaum
IS Engineer

Mime
View raw message